/*--全局定义--*/
html {min-width:760px;}
body{margin:0;text-align:center;}
div,table,td{font-size:12px;font-family:"宋体";color:#000;line-height:150%;}
*{margin:0;padding:0;}
h3,h4{font-size:12px;display:inline;}
img{border:0px;}
ul{list-style:none;}

.bl{color:#000;}
.red{color:#ff0000; }
.blue{color:#060682;}
.imgline{border:#000 1px solid;}
.orange{color:#FF6600;}

.l12{line-height:12px;}
.l18{line-height:20px;}
.l20{line-height:22px;}
.l24{line-height:24px;padding:3 0 0 0;}
.lh22{line-height: 22px;}
.lh24{line-height:24px;padding:20px 0 0 0;}

a:link{color:#000;text-decoration: none;line-height:20px;}
a:visited {color:#000;text-decoration: none;line-height:20px;}
a:hover{color:#FF0000;text-decoration: underline;line-height:20px;}
a:active {color:#FF0000;text-decoration: underline;line-height:20px;}

a.blue2:link{color:#0000ff;}
a.blue2:visited {color:#000;}
a.blue2:hover{color:#0000ff;}
a.blue2:active {color:#FF0000;}

a.a01:link{color:#060682;font-size:14px;text-decoration:underline;line-height:24px;}
a.a01:visited{color:#65038E;font-size:14px;text-decoration:underline;line-height:24px;}
a.a01:hover{color:#ff0000;font-size:14px;text-decoration:underline;line-height:24px;}
a.a01:active{color:#ff0000;font-size:14px;text-decoration:underline;line-height:24px;}

a.a02:link{color:#000;font-size:14px;text-decoration:none;}
a.a02:visited{color:#000;font-size:14px;text-decoration:none;}
a.a02:hover{color:#000;font-size:14px;text-decoration:none;}
a.a02:active{color:#000;font-size:14px;text-decoration:none;}

a.a03:link{color:#060682;text-decoration:underline;}
a.a03:visited{color:#65038E;text-decoration:underline;}
a.a03:hover{color:#ff0000;text-decoration:underline;}
a.a03:active{color:#ff0000;text-decoration:underline;}

a.a031:link{color:#060682;line-height:20px;text-decoration:underline;}
a.a031:visited{color:#65038E;line-height:20px;text-decoration:underline;}
a.a031:hover{color:#ff0000;line-height:20px;text-decoration:underline;}
a.a031:active{color:#ff0000;line-height:20px;text-decoration:underline;}

a.a03_2:link{color:#060682;text-decoration:none;}
a.a03_2:visited{color:#65038E;text-decoration:none;}
a.a03_2:hover{color:#ff0000;text-decoration:none;}
a.a03_2:active{color:#ff0000;text-decoration:none;}

a.a04:link{color:#fff;text-decoration:none;}
a.a04:visited{color:#fff;text-decoration:none;}
a.a04:hover{color:#fff;text-decoration:none;}
a.a04:active{color:#fff;text-decoration:none;}

a.a06:link{color:#3D362B;text-decoration:underline;}
a.a06:visited{color:#3D362B;text-decoration:underline;}
a.a06:hover{color:#3D362B;text-decoration:underline;}
a.a06:active{color:#3D362B;text-decoration:underline;}

a.a08:link{color:#003370;line-height:20px;text-decoration:underline;}
a.a08:visited{color:#003370;line-height:20px;text-decoration:underline;}
a.a08:hover{color:#003370;line-height:20px;text-decoration:underline;}
a.a08:active{color:#003370;line-height:20px;text-decoration:underline;}

a.a09:link{color:#FF6600;text-decoration:underline;}
a.a09:visited{color:#FF6600;text-decoration:underline;}
a.a09:hover{color:#FF6600;text-decoration:underline;}
a.a09:active{color:#FF6600;text-decoration:underline;}

a.a10:link{color:#FF0000;text-decoration:none;}
a.a10:visited{color:#FF0000;text-decoration:none;}
a.a10:hover{color:#FF0000;text-decoration:underline;}
a.a10:active{color:#FF0000;text-decoration:none;}

a.a11:link,a.a11:visited,a.a11:hover,a.a11:active {line-height: 12px;color:#54534E;text-decoration:none;}

a.heiti:link{font-family:"黑体";font-size: 16px;text-decoration:none; color:#f00;}
a.heiti:visited{font-family:"黑体";font-size: 16px;text-decoration:none;color:#f00;}
a.heiti:hover{font-family:"黑体";font-size: 16px;text-decoration:underline;color:#f00;}
a.heiti:active{font-family:"黑体";font-size: 16px;text-decoration:underline; color:#f00;} 

.pa {padding:4px;}
.clear {clear:both;}
.border_pic {font-size:1px;}
.col_ad {margin:9px 0 0 0;text-align:center;}

/*--顶部广告--*/
.topad{width:760px;margin:0 auto;}
/*--顶部导航--*/
#top{width:760px;margin:2px auto 0 auto;}
#logo{float:left;border-bottom: solid 3px #E8E8E8;}
#mainnav{float:right;border-top:solid 3px #2D51A1;border-bottom: solid 3px #E8E8E8;width:587px;}
#mainnav ul{width:585px;height:63px;border-right:solid 1px #E8E8E8;border-left:solid 1px #E8E8E8;}
#mainnav ul li{float:left;width:585px;height:19px;line-height:180%;text-align:left;}
#mainnav ul li#graybg{background:#E8E8E8;}
#mainnav ul li.gray{color:#999;padding-left:5px;width:577px !important;width /**/:585px;}

/*--第一屏广告--*/
#firstad{clear:both;width:760px;margin:0 auto;}

/*--第一屏mini广告--*/
#mini{clear:both;width:760px;margin:5 auto;}
/*--搜索--*/
#search{clear:both;width:760px;margin:0 auto;}

/*--第一屏内容--*/
#firstbox{clear:both;width:760px;margin:0 auto;}

/*--第一屏左栏--*/
#lbox {float:left;width:245px;}
#picnew {width:245px;}
#classnew {clear:both;height:22px;margin:3px 0 0 0;width: 245px;}
#classnew ul {margin-left:4px;display:inline;}
#classnew ul li {float: left;width:41px;margin-left:2px;background:url(http://www.ec.hc360.com/images/indeximage/button1.gif) no-repeat;}
#classnew ul li#li5 {width:66px;background:url(http://www.ec.hc360.com/images/indeximage/button.gif) no-repeat;}
.lbox_col {width:245px; margin-top:0px;}
.lbox_col2 {width:245px; margin-top:4px;}
.lcontentbox {width:243px !important;width /**/:245px;border-left:solid 1px #ccc;border-right:solid 1px #ccc;background:#F1F6FE;}
.ltitle {height:20px;text-align: left;padding:0 10px; background:#417FB9;border-left:#fff 1px solid;border-right:#fff 1px solid;}
.lcontent {width:238px;text-align:left;padding:0 0 4px 5px;}
.lcontent img {}

/*--第一屏中栏--*/
#mbox {float:left;width:339px;margin:0 13px;}
#newbox {width:339px;height:22px;background:#03529b;}
#new_title {float:left;}
#bjtime {float:right;color:#fff;line-height:22px;vertical-align:middle;}
#new_content {width:337px !important;width /**/:339px;border-right:solid 1px #ccc;border-bottom:solid 1px #ccc;border-left:solid 1px #ccc;line-height:24px;padding:6px 0 6px 0;}
.mbox_col {width:339px; }
.mtitle {width: 339px;height:22px;border-bottom:solid 3px #e4e4e4;}
.mtitle ul {display:inline;}
.mtitle li {float:left;font-size:13px;cursor:hand;width:73px;height:18px !important;height:22px;margin-right:2px;padding-top:4px;}
.mtitle li.m5 {float:left;width:85px;height:19px;vertical-align:middle;line-height:19px;margin-right:2px;}
.mtitle li.title0 {background:url(http://www.ec.hc360.com/images/indeximage/bluebg.jpg) no-repeat;font-weight: bold;}
.mtitle li.title1 {background:url(http://www.ec.hc360.com/images/indeximage/graybg.jpg) no-repeat;}
.cont {padding:5px; filter:revealTrans(Duration=1,Transition=23); width:100%;}
.changebox {clear:both;padding:2px; visibility: hidden;position:absolute;text-align: left;}
.more {clear:both; padding-right: 3px; background: #f6f6f6; vertical-align: middle;  line-height: 20px; height: 20px; text-align: right;}

/*--第一屏右栏--*/
#rbox {float:right;width:148px!important;width /**/:150px;border-left:#C6C9D7 1px solid;border-right:#C6C9D7 1px solid;border-top:#C6C9D7 1px solid;border-bottom:#bfbfbf 5px solid;}
.rbox_col {background:#eeefef;border-left:#fff 1px solid;border-right:#fff 1px solid;border-top:#fff 1px solid;width:146px!important;width /**/:148px;}
.rtitle {text-align:center;padding:0 10px;background:#bababa;height:20px;}
.rcontent {width:140px;text-align:left;padding:3px 0;}

/*--热销产品区--*/
#hotpro{clear:both;margin:5px auto;width:760px;}
#hotpro table td {text-align:center;}
#hotpro_tbox{width:760px; border-bottom: 5px solid #FE0000;}
#tbox_t{float: left;width:128px; background:#FE0000; text-align:left; padding-top:4px;}
#tbox_pro{float: right; width: 632px; background:#DDDDDD; text-align:left;}
.pro_text{float: left; background:  url(http://www.ec.hc360.com/images/indeximage/hotbg.gif) no-repeat left; padding-top:4px;padding-left:35px;}
.pro_text2{float: left; text-align:left; background:  url(http://www.ec.hc360.com/images/indeximage/hotbg2.gif) no-repeat left;padding-top:4px;padding-left:35px;}
#hotpro_pbox{width:758px !important;width /**/:760px; border-left: 1px solid #999999; border-right: 1px solid #999999; padding-top: 5px;}
#hotpro_pbox ul li {float:left; margin-left: 15px; display: inline;}
#hotpro_pbox table{text-align:center;}
#hotpro_pbox img {border: 1px solid #999; }

/*--第二屏广告--*/
#secondad{clear:both;margin:0px auto;padding-top:5px;padding-bottom:5px;width:760px;height:80px;}
#secondad_1{float:left;}
#secondad_2{float:left;}

/*--第二屏内容--*/
#secondbox{width:760px;margin:0 auto;}
/*--第二屏左栏--*/
#lbox2 {float:left;width:200px;}
.lbox2_col {width:200px;margin-bottom:5px;}
.lcontentbox2 {width:198px !important;width /**/:200px;border-left:solid 1px #a0a0a0;border-right:solid 1px #a0a0a0;background:#fff;}
.ltitle2{height:20px;text-align:left;padding:0 10px;background:#FF7300;border-left:#fff 1px solid;border-right:#fff 1px solid;}
.lcontent2 {width:192px;text-align:left;padding:3px 0 3px 3px;}
.bottonad {text-align:center;}
.bottonad img{margin:3px;border:1px solid #CCCCCC;display:inline;}

/*--第二屏中栏--*/
#mbox2 {float:left;width:382px;margin:0 8px 0 14px;}
.mbox2_col {width:382px;}
.mbox2_col ul {display:inline;}
.mbox2_col li {float:left;width:71px;height: 23px;vertical-align: bottom;line-height:23px;margin-right:2px;font-weight:bolder;background:url(http://www.ec.hc360.com/images/indeximage/graybg.jpg) no-repeat;}
.mbox2_col2 {clear:both;width:380px !important;width /**/:382px;border:#a0a0a0 1px solid;}
.mbox2_col2 ul.list1 {display: inline;}
.mbox2_col2 ul.list1 li {float:left;width:43px !important;width /**/:45px;height:20px;border-top:solid 1px #fff;border-right:solid 1px #d2d2d2;border-bottom:solid 1px #d2d2d2;border-left:solid 1px #fff;vertical-align:bottom;line-height:20px;background:#F1F1F1;}
.mbox2_col2 ul.list1 .li1 {background-color: #FF7300;}
.mbox2_col2 ul.list1 .li2 {width:63px !important;width /**/:65px;}
.mbox2_col2 ul.list2 {float:left;width:185px;display:inline;}
.mbox2_col2 ul.list2 li {float:left;width:185px;padding-top:6px;padding-left:15px;color:#ccc;text-align:left;line-height:20px;background:url(http://www.ec.hc360.com/images/indeximage/biao.jpg) no-repeat 5px 11px;}
.prod {clear:both;width:365px;border:#bbbbbb 1px solid;background:#f3f3f4;margin: 5px auto 0px auto;padding:1px !important;padding-bottom:0;}
.pt {float:left;width:20px;background:#FF7300;font-weight: bold;}
.pp {float:right;width:340px;}

/*--第二屏右栏--*/
#rbox2 {float:right;width:148px!important;width /**/:150px;border-left:#C6C9D7 1px solid;border-right:#C6C9D7 1px solid;border-top:#C6C9D7 1px solid;border-bottom:#bfbfbf 5px solid;}
.rbox2_col {background:#eeefef;border-left:#fff 1px solid;border-right:#fff 1px solid;border-top:#fff 1px solid;border-bottom:#C6C9D7 1px solid;width:146px!important;width /**/:148px;}
.rtitle2 {text-align:center;padding:0 10px;background:#bababa;height:20px;}
.rcontent2 {width:140px;padding:4px 0;text-align:left;}

/*--第三屏广告--*/
#thirdad{clear:both;margin:0px auto; padding:5px 0;width:760px;}
#thirdad li{float:left;width:126px;text-align:center;}

/*--第三屏内容--*/
#thirdbox {width:760px;margin:0 auto;}
 /*--第三屏左栏--*/
#lbox3 {float:left;width:200px;}
.lbox3_col {width:200px;margin-bottom:5px;}
.lcontentbox3 {width:198px !important;width /**/:200px;border-left:solid 1px #a0a0a0;border-right:solid 1px #a0a0a0;background:#fff;}
.ltitle3 {height:24px;vertical-align: middle;line-height: 24px;text-align: left;padding:0 10px; background:#417FB9;border-left:#fff 1px solid;border-right:#fff 1px solid;}
.lcontent3 {padding:3px 0;}
ul.lt {display:inline;}
ul.lt li {float:left;width:65px!important;width /**/:66px;height:24px;vertical-align: middle;line-height:24px;background:#417FB9;border-left:#fff 1px solid; }
ul.lt li.lt_1 {width:64px!important;width /**/:65px;background:#7D7D7D;}
.book {float:left;margin:5px;}
.book img {border:solid 1px #000; }
.text {float:left;}
.text ul {color:#060682;}

 /*--第三屏中栏--*/
#mbox3 {float:left;width:382px;margin:0 8px 0 14px;}
.mbox3_col {width:382px;}
.mtitle3 {width:370px!important;width /**/:382px;height: 22px!important;height /**/:24px;background:#E6E6E6;border-bottom:solid 2px #969696;padding:5px 0 0 12px;text-align:left;}
.mcontent3 {width:382px;margin-top:5px;text-align: left;}
.mtitle3_1 {width:382px;height:24px!important; height /**/:26px;border-bottom: solid 2px #969696;}
.mtitle3_1 ul {display:inline;float:left;}
.mtitle3_1 ul li {float:left;margin-right:4px;width:71px;height:24px;padding-top:4px;font-weight:bolder;background:url(http://www.ec.hc360.com/images/indeximage/bluebg.jpg) no-repeat;}
.mtitle3_1 ul li.li2{background:url(http://www.ec.hc360.com/images/indeximage/graybg.jpg) no-repeat;;}
.sms {float:right;padding:5px 20px 0 0;}

 /*--第三屏右栏--*/
#rbox3 {float:right;width:148px!important;width /**/:150px;border-left:#C6C9D7 1px solid;border-right:#C6C9D7 1px solid;border-top:#C6C9D7 1px solid;border-bottom:#bfbfbf 5px solid;}
.rbox3_col {background:#eeefef;border-left:#fff 1px solid;border-right:#fff 1px solid;border-top:#fff 1px solid;border-bottom:#C6C9D7 1px solid;width:146px!important;width /**/:148px;}
.rtitle3 {text-align:center;padding:0 10px;background:#bababa;height:20px;}
.rcontent3 {width:140px;text-align:left;padding:3px 0;}
.clearborder{border-bottom:none;}

/*--行业链接--*/
#linkbox {clear:both;width:760px;margin:4px auto;border:#b9b9b9 1px solid;}

/*--媒体推荐--*/
#commend {clear:both;margin:0 auto;width:760px;}
#commend a{color:#000068;text-decoration: none;}
/*--版权信息--*/
#copyright {clear:both;margin:0 auto;padding:5px 0;text-align:center;}